/* @override http://www.anna-brown.com/css/html5reset-1.6.1.css */
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small,
.copyright, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select, textarea {
  vertical-align: middle;
  font-size: inherit;
  line-height: inherit;
  font-family: inherit;
}

html {
  font-size: 87.5%;
}

body {
  font-family: HelveticaNeue, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1.571428em;
  color: #3D3D3D;
}

.hFont, .text h1, .sidebar h1, .sidebar h2, .panel--text {
  font-family: "Montserrat", HelveticaNeue, "Helvetica Neue", sans-serif;
}

input, textarea, button, select, keygen {
  font-size: 1em;
}

p, blockquote, .text ul, .text ol, .text dl {
  margin-bottom: 1em;
}

a, button {
  color: #797979;
  border-radius: 3px;
  transition: color 400ms 0s;
}

@media (hover: hover) {
  a:hover {
    color: #FF804A;
    color: var(--color-highlight);
  }
}
a:visited {
  color: #3D3D3D;
}

a:active {
  color: #FF804A;
  color: var(--color-highlight);
}

strong, b {
  font-weight: bold;
}

em, i {
  font-style: italic;
}

h1 {
  font-size: 24px;
  line-height: 1.25em;
}

h2 {
  font-size: 20px;
  line-height: 1.25em;
  margin-bottom: 0.25em;
}

.text h1 {
  margin-bottom: 20px;
  font-size: 50px;
  line-height: 1em;
  text-decoration: none;
  color: #EFEFEF;
}

.sidebar p {
  font-size: 0.8571em;
  line-height: 1.8333em;
}

small, .copyright {
  font-size: 11px;
}

/* =================================================LAYOUT  */
body {
  background: #F1F1F1;
}

body#home {
  background: #FFF;
}

html, html body {
  height: 100%;
}

.wrapOuter {
  height: 100%;
  /* for low IE */
  margin-left: 0;
  background-color: #F1F1F1;
  overflow-x: hidden;
}

html > body .wrapOuter {
  /* for good browsers */
  height: auto;
  min-height: 100%;
}

.wrapInner {
  background-color: #FFF;
  transition: -webkit-transform 500ms;
  transition: transform 500ms;
}

.sidebar img {
  width: 100%;
  max-width: 100%;
}

@media (max-width: 767px) {
  .wrapInner {
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
}
.text .wrapInner {
  padding: 10vh 2em 2em 2em;
}

.show-nav .wrapInner {
  -webkit-transform: translateX(16em);
      -ms-transform: translateX(16em);
          transform: translateX(16em);
}

.navOverlay {
  opacity: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #3D3D3D;
  transition: opacity 300ms ease;
  pointer-events: none;
}

.show-nav .navOverlay {
  opacity: .7;
  pointer-events: all;
}

.mainNav {
  left: 0.6em;
  position: fixed;
  z-index: -1;
  opacity: 0;
  width: 14em;
}

.show-nav .mainNav {
  opacity: 1;
  transition: opacity 100ms ease 300ms;
  z-index: 10;
}

.metaNav {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 2em;
  padding: .5em .5em 1em .5em;
  background: #FFF;
  border-top: 1px solid #3D3D3D;
  z-index: 99;
}

.logoWrap {
  display: inline-block;
  width: 14.5em;
  padding: 0.6em;
}

#logo {
  display: block;
}

#homeLogo {
  position: absolute;
  bottom: 0.6em;
  background: #FFF;
}

#logoPath {
  fill: #3D3D3D;
  transition: fill 400ms 0s;
}

/* Only apply hover styles when primary input mechanism system can hover over elements with ease */
@media (hover: hover) {
  #toHome:hover #logoPath {
    fill: #FF804A;
    fill: var(--color-highlight, #FF804A);
  }
}
@media screen and (min-width: 767px) {
  .wrapOuter {
    margin-left: 16em;
  }

  .wrapInner {
    border-left: 1px solid #3D3D3D;
  }

  .mainNav {
    z-index: 0;
    opacity: 1;
  }

  .flex-layout {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .flex-layout > div:first-child {
    -webkit-flex: 1 0 50%;
        -ms-flex: 1 0 50%;
            flex: 1 0 50%;
  }

  .flex-layout > div:last-child {
    -webkit-flex: 0 1 50%;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
  }

  .sidebar {
    padding: 2.5714em 1em 0 2em;
  }

  .text .main {
    padding-right: 1em;
  }

  .metaNav {
    bottom: 10px;
    width: auto;
    height: auto;
    padding: 0;
    background: none;
    border: none;
    z-index: auto;
  }
}
@media screen and (min-width: 860px) {
  .text .wrapInner, .shop .wrapInner {
    padding-left: 10%;
  }

  #logo {
    top: 60%;
    bottom: auto;
  }
}
/* =================================================NAV  */
.showNav {
  display: inline-block;
  position: relative;
  width: 30px;
  height: 14px;
  border: 1px solid #3D3D3D;
  border-width: 6px 0;
  z-index: 10;
  top: -6px;
}

@media screen and (min-width: 767px) {
  .showNav {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
  }
}
.showNav:after {
  content: " ";
  border-bottom: inherit;
  position: absolute;
  top: 4px;
  width: 30px;
}

.siteNav {
  font-family: "Montserrat", HelveticaNeue, "Helvetica Neue", sans-serif;
  letter-spacing: 1px;
}

.siteNav a {
  position: relative;
  display: block;
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
  color: #797979;
  line-height: 40px;
  text-transform: uppercase;
  text-decoration: none;
  transition: color 400ms 0s, -webkit-transform 400ms 0s;
  transition: color 400ms 0s, transform 400ms 0s;
}

.subNav a {
  font-size: .8571428em;
  line-height: 2em;
  text-indent: 1em;
  text-transform: none;
}

.siteNav a:hover,
.siteNav > .current > a,
.subNav > .current > a {
  -webkit-transform: translateX(8px);
      -ms-transform: translateX(8px);
          transform: translateX(8px);
}

.siteNav a:hover,
.siteNav a:focus,
.subNav a:hover {
  color: #FF804A;
  color: var(--color-highlight);
}

.siteNav > .current > a,
.subNav > .current > a {
  color: #3D3D3D;
}

.siteNav a:active {
  color: #FF804A;
  color: var(--color-highlight);
  background-color: #CCC;
}

.socialNav {
  display: inline-block;
  line-height: 30px;
}

/* =================================================FOOTER  */
.footer {
  border-top: 1px solid #EFEFEF;
  margin: 4em 0 0 0;
  padding: .5em .5em 6em .5em;
  text-align: center;
}
@media screen and (min-width: 767px) {
  .footer {
    margin: 8em 0 0 0;
    padding: .5em 0 1em 0;
  }
}

.copyright {
  line-height: 30px;
  display: inline-block;
  vertical-align: top;
}

fieldset {
  margin-top: 1em;
}

label {
  padding: .8em 0 .2em 0;
  display: block;
}

input, textarea {
  width: 100%;
  max-width: 20em;
  padding: .5em;
  border: 1px solid #3D3D3D;
  border-radius: 3px;
  box-sizing: border-box;
  transition: background-color 400ms 0s, border-color 400ms 0s;
}

.search input {
  width: 12em;
}

input:hover, input:focus, textarea:hover, textarea:focus {
  border-color: #FF804A;
  border-color: var(--color-highlight);
  outline: none;
}

.button input {
  margin-top: .7143em;
  width: 100%;
  max-width: 20em;
  background-color: #3D3D3D;
  color: #FFF;
  -webkit-appearance: none;
}

@media (hover: hover) {
  .button input:hover {
    background-color: #FF804A;
    background-color: var(--color-highlight);
    cursor: pointer;
    color: #FFF;
  }
}
/* START ICO MOON CODE ///////////////*/
@font-face {
  font-family: 'icomoon';
  src: url("/fonts/icomoon.eot?oot9js");
  src: url("/fonts/icomoon.eot?oot9js#iefix") format("embedded-opentype"), url("/fonts/icomoon.ttf?oot9js") format("truetype"), url("/fonts/icomoon.woff?oot9js") format("woff"), url("/fonts/icomoon.svg?oot9js#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-price-tag:before {
  content: "\e900";
}

.icon-mail:before {
  content: "\e901";
}

.icon-facebook2:before {
  content: "\e902";
}

.icon-instagram:before {
  content: "\e903";
}

.icon-rss2:before {
  content: "\e904";
}

/* END ICO MOON CODE ///////////////*/
a.icon {
  text-decoration: none;
  font-size: 30px;
  margin-right: .25em;
  color: #EFEFEF;
}

a.icon:hover {
  color: #FF804A;
  color: var(--color-highlight);
}

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #3D3D3D;
  opacity: 0.7;
}

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box;
}

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
  display: none;
}

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}

.mfp-ajax-cur {
  cursor: progress;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
  cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
      user-select: none;
}

.mfp-loading.mfp-figure {
  display: none;
}

.mfp-hide {
  display: none !important;
}

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}
.mfp-preloader a {
  color: #CCC;
}
.mfp-preloader a:hover {
  color: #FFF;
}

.mfp-s-ready .mfp-preloader {
  display: none;
}

.mfp-s-error .mfp-content {
  display: none;
}

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.8;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}
.mfp-close:hover, .mfp-close:focus {
  opacity: 1;
}
.mfp-close:active {
  top: 1px;
}

.mfp-close-btn-in .mfp-close {
  color: #333;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap;
}

.mfp-arrow {
  position: absolute;
  opacity: 0.8;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.mfp-arrow:active {
  margin-top: -54px;
}
.mfp-arrow:hover, .mfp-arrow:focus {
  opacity: 1;
}
.mfp-arrow:before, .mfp-arrow:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}
.mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}
.mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
}

.mfp-arrow-left {
  left: 0;
}
.mfp-arrow-left:after {
  border-right: 17px solid #FFF;
  margin-left: 31px;
}
.mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #FFF;
}

.mfp-arrow-right {
  right: 0;
}
.mfp-arrow-right:after {
  border-left: 17px solid #FFF;
  margin-left: 39px;
}
.mfp-arrow-right:before {
  border-left: 27px solid #FFF;
}

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}
.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}
.mfp-iframe-holder .mfp-close {
  top: -40px;
}

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000;
}

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
  line-height: 0;
}
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444;
}
.mfp-figure small, .mfp-figure .copyright {
  color: #BDBDBD;
  display: block;
  font-size: 12px;
  line-height: 14px;
}
.mfp-figure figure {
  margin: 0;
}

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px;
}

.mfp-image-holder .mfp-content {
  max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
   * Remove all paddings around the image on small screen
   */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }
  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }
  .mfp-img-mobile .mfp-figure small, .mfp-img-mobile .mfp-figure .copyright {
    display: inline;
    margin-left: 5px;
  }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box;
  }
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    -ms-transform: scale(0.75);
        transform: scale(0.75);
  }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    -ms-transform-origin: 0;
        transform-origin: 0;
  }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    -ms-transform-origin: 100%;
        transform-origin: 100%;
  }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}
.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

.cf {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */
}

.box1of3 {
  float: left;
  width: 33%;
}

.box2of3 {
  float: left;
  width: 66%;
}

.box1of2 {
  float: left;
  width: 50%;
}

.visually-hidden, .invisible-text {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

.block-header {
  color: #FFF;
  background: #3D3D3D;
  font-family: "Montserrat", HelveticaNeue, "Helvetica Neue", sans-serif;
  font-weight: normal;
}

.profile-picture {
  width: 100%;
  border: 1px solid #3D3D3D;
}

/* =================================================HOME  */
.navPanels {
  width: 100vw;
  height: 150vw;
  position: relative;
  background-size: cover;
}

.panel--link {
  display: block;
  position: absolute;
  width: 100%;
  text-decoration: none;
  left: .6em;
  transition: background-color 400ms 0s;
}

.panel:nth-child(2) .panel--link {
  top: 3em;
}

.panel:nth-child(1) .panel--link {
  top: 6em;
}

.panel:nth-child(3) .panel--link {
  top: 9em;
}

.panel:nth-child(4) .panel--link {
  top: 12em;
}

.panel:nth-child(5) .panel--link {
  top: 15em;
}

.panel--text {
  text-transform: uppercase;
  text-decoration: none;
  font-size: 24px;
  color: #FFF;
  transition: color 400ms 0s;
}

.panel--text--subtext {
  font-size: 0.61em;
  line-height: 1.1em;
}

@media screen and (min-width: 767px) {
  #shim {
    width: 100%;
    height: 50%;
    margin-top: -330px;
    float: left;
  }

  .panel--text--subtext {
    display: block;
  }

  .panel.panel .panel--link {
    top: 0;
    left: 0;
  }

  .navPanels {
    width: 705px;
    height: 600px;
    overflow: hidden;
    clear: both;
    margin: auto;
    background-color: #797979;
  }

  .panel {
    float: left;
    display: block;
    position: relative;
    overflow: hidden;
    height: 600px;
    width: 140px;
    border-left: 1px solid #FFF;
    transition: width 1s;
  }

  .panel--link {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .panel--text {
    position: absolute;
    z-index: 9999;
    top: 0;
    left: 0;
    text-align: right;
    width: 300px;
    padding-right: 20px;
    -webkit-transform: rotate(-90deg) translate(0px, -300px);
        -ms-transform: rotate(-90deg) translate(0px, -300px);
            transform: rotate(-90deg) translate(0px, -300px);
    -webkit-transform-origin: 100% 0%;
        -ms-transform-origin: 100% 0%;
            transform-origin: 100% 0%;
  }

  .panel--link:hover {
    background: rgba(0, 0, 0, 0.5);
  }
  .panel--link:hover .panel--text {
    color: #FF804A;
    color: var(--color-highlight);
  }
}
/* =================================================SPECIAL  */
#saleBanner {
  display: block;
  position: fixed;
  bottom: 2em;
  right: 0;
  left: 0;
  padding: 8px 10px 6px 10px;
  background-color: rgba(255, 255, 255, 0.85);
  border: 1px solid #3D3D3D;
  border: 1px solid var(--color-highlight);
  color: #3D3D3D;
  color: var(--color-highlight);
  border-width: 1px 0;
  font-family: "Montserrat", HelveticaNeue, "Helvetica Neue", sans-serif;
  font-size: 1.428em;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  border-radius: 0;
  text-decoration: none;
}

#home #saleBanner {
  bottom: 4em;
}

@media screen and (min-width: 767px) {
  #saleBanner {
    top: .5em;
    right: 0;
    left: auto;
    bottom: auto;
    text-align: left;
    padding: 8px 20px 6px 12px;
    border-width: 1px 0 1px 1px;
    box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.1);
    letter-spacing: 1px;
    -webkit-transform: translateX(10px);
        -ms-transform: translateX(10px);
            transform: translateX(10px);
    transition: -webkit-transform .1s 0s;
    transition: transform .1s 0s;
  }

  #saleBanner:hover {
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }

  #home #saleBanner {
    bottom: auto;
  }
}
/* =================================================COLLECTIONS  */
.collections .wrapInner {
  position: relative;
}

.cContainer {
  padding-left: 0;
}

.cPanels {
  position: relative;
  list-style-type: none;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
}

.cPanel {
  max-width: 50%;
  -webkit-flex: 1 1 50%;
      -ms-flex: 1 1 50%;
          flex: 1 1 50%;
  position: relative;
  box-sizing: border-box;
  border: 1px solid #FFF;
  background-color: #E4E4E4;
}

.cPanel img {
  width: 100%;
  display: block;
  opacity: 0;
  transition: 1s opacity;
}

.cPanel img.loaded {
  opacity: 1;
}

@media screen and (min-width: 860px) {
  .cPanel {
    max-width: 33.33%;
    -webkit-flex: 1 1 33.33%;
        -ms-flex: 1 1 33.33%;
            flex: 1 1 33.33%;
  }
}
@media screen and (min-width: 1200px) {
  .cPanel {
    max-width: 20%;
    -webkit-flex: 1 1 20%;
        -ms-flex: 1 1 20%;
            flex: 1 1 20%;
  }
}
/* =================================================BLOG  */
.photo img {
  box-shadow: 0 0 2px rgba(68, 63, 60, 0.5);
}

/*
 * jQuery UI CSS Framework 1.8.17
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 */
/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
  display: none;
}

.ui-helper-hidden-accessible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
}

.ui-helper-reset {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  line-height: 1.3;
  text-decoration: none;
  font-size: 100%;
  list-style: none;
}

.ui-helper-clearfix:before, .ui-helper-clearfix:after {
  content: "";
  display: table;
}

.ui-helper-clearfix:after {
  clear: both;
}

.ui-helper-clearfix {
  zoom: 1;
}

.ui-helper-zfix {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  opacity: 0;
  filter: Alpha(Opacity=0);
}

/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
  cursor: default !important;
}

/* Corners
----------------------------------*/
/* Icons
----------------------------------*/
/* states and images */
.ui-icon {
  display: block;
  overflow: hidden;
  background-repeat: no-repeat;
}

/* Misc visuals
----------------------------------*/
/* Overlays */
.ui-widget-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*
 * jQuery UI Dialog 1.8.17
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Dialog#theming
 */
.ui-dialog {
  position: absolute;
  padding: .2em;
  width: 300px;
  overflow: hidden;
}

.ui-dialog .ui-dialog-titlebar {
  padding: .4em 1em;
  position: relative;
  height: 1.5em;
}

.ui-dialog .ui-dialog-title {
  display: none;
}

.ui-dialog .ui-dialog-titlebar-close {
  position: absolute;
  right: .3em;
  top: 5px;
  width: 20px;
  height: 20px;
  text-align: center;
  text-decoration: none;
  font-size: 12px;
  background-color: #F89F53;
  color: #FFF;
  border-radius: 10px;
}

.ui-dialog .ui-dialog-titlebar-close span {
  display: block;
  margin: 1px;
}

.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {
  background-color: #443F3C;
}

.ui-dialog .ui-dialog-content {
  position: relative;
  border: 0;
  padding: .5em 1em;
  background: none;
  overflow: auto;
  zoom: 1;
}

.ui-dialog .ui-dialog-buttonpane {
  text-align: left;
  border-width: 1px 0 0 0;
  background-image: none;
  margin: .5em 0 0 0;
  padding: .3em 1em .5em .4em;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
  float: right;
}

.ui-dialog .ui-dialog-buttonpane button {
  margin: .5em .4em .5em 0;
  cursor: pointer;
}

.ui-dialog .ui-resizable-se {
  width: 14px;
  height: 14px;
  right: 3px;
  bottom: 3px;
}

.ui-draggable .ui-dialog-titlebar {
  cursor: move;
}

.ui-dialog {
  background: #E7E4E4;
  box-shadow: 0px 10px 10px -6px rgba(68, 63, 60, 0.8);
}
